@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 91.2%;
	padding-left: 1.9%;
	padding-right: 1.9%;
}

#headerDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menuDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletterIssueDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	background-color: #FFC;
}
#newsletterArticle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 18px;
	background-color: #FFF;
}
#newsletterArticle02Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletterArticle03Div {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#continueReadingDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	background-color: #F9F;
	color: #FFF;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left: 10px;
	padding-left: 10px;
	text-decoration: none;
}
#quickLinksDiv {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #999;
	margin-bottom: 10px;
	margin-top: 10px;
	font-size: 18px;
	padding-left: 10px;
}
#newsletterPrevLinksDiv {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #999;
	margin-bottom: 10px;
	font-size: 18px;
	padding-left: 10px;
}

.column {
  float: left;
  width: 50%;
  background-color: #999;
  
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  /*clear: both;*/
}
#dividerDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
	
}
#May2024Pic-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#May2024Pic-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#linksContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#footerContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#betweenLinksFooterDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 92.625%;
	padding-left: 1.1875%;
	padding-right: 1.1875%;
}

#headerDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menuDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletterIssueDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletterArticle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletterArticle02Div {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletterArticle03Div {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#continueReadingDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F9F;
}
#quickLinksDiv {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #999;
}
#newsletterPrevLinksDiv {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	background-color: #999;
}

.column {
  float: left;
  width: 50%;
  background-color: #999;
  
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
}
#dividerDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
	margin-bottom: 15px;
	
}
#May2024Pic-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#May2024Pic-2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
	}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#linksContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#footerContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#betweenLinksFooterDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}

#headerDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#menuDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletterIssueDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletterArticle01 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#newsletterArticle02Div {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 89.7959%;
	display: block;
}
#newsletterArticle03Div {
	clear: none;
	float: left;
	margin-left: 12.2448%;
	width: 59.1836%;
	display: block;
}
#continueReadingDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 75%;
	display: block;
	background-color: #F9F;
}
#quickLinksDiv {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 28%;
	display: block;
	background-color: #999;
	padding-right: 10px;
}
#newsletterPrevLinksDiv {
	clear: none;
	float: left;
	margin-left: 10px;
	width: 65%;
	display: block;
	padding-left: 10px;
	margin-top: 10px;
	background-color: #999;
}


.column {
	float: left;
	width: 50%;
	padding-bottom: 15px;
	background-color: #999;	
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  
  
}
#dividerDiv {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 15px;
	
}

#May2024Pic-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
	}

#May2024Pic-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.9795%;
	display: block;
	}

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}

#linksContainer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}

#linksAndFooter {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	
}

#continueLink {
	background-color: #FFF;
}
